Subject: [lojban] Re: Translation: "The Man and the Snake", by Ambrose Bierce

From: Jordan DeLong <[email-masked]>
Date: Mon, 2 Dec 2002 19:04:06 -0600

On Mon, Dec 02, 2002 at 03:18:23PM -0500, Pierre Abbat wrote:
> On Thursday 28 November 2002 15:56, Jordan DeLong wrote:
> > lu jetnu tojiqa leni cequ xusra cu banzu le ca zaqi no prije je
> > cilre cu nafxuqa toi fa leduqu loqe since zoqu ri se kanla lo ckaji
> > be leka cequ kaqe ve xlura ro se jitro binxo lo poi ri toqe djica
> > kuqo nu lacpu .e lo jaqe nu betri mrobiqo fiqo catra be fi lo batci
> > le noqa li'u
> 
> This looks like someone from Loglandia, or at least eastern Lojbangug, 
> writing the klobau of the hills northeast of Bertcad. I think the right way 
> to get the effect is to write in mijyjbo (e.g. moirbi'o) with some Loglan 
> thrown in.

Well, I don't know any loglan, so I can't do that. I assume by
mijyjbo you mean old-rafsi?

I think those may be a bit strong---the english version isn't really
a snip of old english, it's just modern english with different
spellings and wordings to make it sound old. I think my way captures
that, but if you'd like to change that paragraph to use old rafsi
and one or two loglan words I suppose I'd be willing to swap it
out for mine.

-- 
Jordan DeLong - [email-masked]
lu zo'o loi censa bakni cu terzba le zaltapla poi xagrai li'u
sei la mark. tuen. cusku
On Mon, Dec 02, 2002 at 03:18:23PM -0500, Pierre Abbat wrote:
> On Thursday 28 November 2002 15:56, Jordan DeLong wrote:
> > lu jetnu tojiqa leni cequ xusra cu banzu le ca zaqi no prije je
> > cilre cu nafxuqa toi fa leduqu loqe since zoqu ri se kanla lo ckaji
> > be leka cequ kaqe ve xlura ro se jitro binxo lo poi ri toqe djica
> > kuqo nu lacpu .e lo jaqe nu betri mrobiqo fiqo catra be fi lo batci
> > le noqa li'u
> 
> This looks like someone from Loglandia, or at least eastern Lojbangug, 
> writing the klobau of the hills northeast of Bertcad. I think the right way 
> to get the effect is to write in mijyjbo (e.g. moirbi'o) with some Loglan 
> thrown in.

.i mi to'e se bangu la loglan. .isemu'ibo mi to'eka'e co'e .i ru'a
zo mijyjbo jai selsmi tu'a loi tolci'o rafsi vau xu

.i pe'i milxe dukse cumki .i le ve fanva na'eca'a te bangu fi le
tolci'o me la gliban. .i po'o le go'i cu te bangu le cabna me la
gliban. gi'e pilno loi drata lerfu .e loi drata ke valsi porsi mu'i
lenu simlu leka ce'u tolci'o .i pe'i le mi xe fanva cu mapti ti .i
ku'i so'amu'ei gi do djica lenu galfygau le ju'agri tu'a lo tolci'o
rafsi kujoi ji'ire me la loglan. valsi gi mi curmi gi'e galfi le
xe fanva

ki'e mu'o
-- 
Jordan DeLong - [email-masked]
lu zo'o loi censa bakni cu terzba le zaltapla poi xagrai li'u
sei la mark. tuen. cusku